
.top10 {
	padding-top:10px;
}
.top20 {
	padding-top:20px;
}
.top40 {
	padding-top:40px;
}
.bot0 {
	padding-bottom:0 !important;
}
.bot10 {
	padding-bottom:10px;
}
.bot20 {
	padding-bottom:20px;
}
.bot40 {
	padding-bottom:40px;
}
.right20 {
	padding-right:20px;
}
.mar0 {
	margin:0;
}
.fullwidth-bg-white, .fullwidth-bg-grey, .fullwidth-bg-navy, .fullwidth-bg-black  {
  padding:20px 0;
}

.fullwidth-bg-white {
  background-color: #fff;
  color:#979797;
}

.fullwidth-bg-grey {
  background-color: #efefef;
  color:#57585a;
}

.fullwidth-bg-darkgrey {
  background-color: #57585a;
  color:#efefef;
}

p {
	text-align:center;
}

h1 {
	font-weight:200;
	/*font-size:1.7rem;*/
	line-height: 1.2;
	text-transform: uppercase;
	color:#57585a;
}

h2 {
	color:#57585a;
	text-transform: uppercase;
	font-weight: 300;
}

h3 {
	font-weight: 300;
	color:#57585a;
	/*text-transform: uppercase;*/
}

h4 {
	font-weight: 600;
	/*text-transform: uppercase;*/
}

h5 {
	font-weight:600;
	color:#fff;
	text-transform: uppercase;
}

.relative {
	position: relative;
}

.vertical-align {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.white {
	color:#fff;
}

.blue {
	color: #2dabe2;
}

.green {
	color: #8ac544;
}

.darkgrey {
	color: #57585a;
}

.hero-bg {
	height:auto;
	background-color:#fff; 
	background-image:url('../img/hero-bg.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
}

.page-break-1 {
	height:auto;z
	background-color:#fff; 
	background-image:url('../img/page-break-1.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.page-break-2 {
	height:auto;
	background-color:#fff; 
	background-image:url('../img/page-break-2.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.page-break-3 {
	height:auto;
	background-color:#fff; 
	background-image:url('../img/page-break-3.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.pre-header a {
	color:#dcdcdc;
	font-size:0.85rem;
}

@media screen and (max-width:39.99rem) {
	.small-center {
		text-align:center;
	}

	.hidden-xs {
		display: none;
	}
}

.phone {
	font-size:1.5rem;
}

#toggle {
  display: none;
}

#toggle:checked {
}

label.toggle-container {
	margin:10px;
	z-index: 20;
	position: relative;
	top:15px;
}

.toggle-container a {
	position: absolute;
	top: 50%;
	transform:translateY(-50%);
}

.nav-item {
  position: relative;
  display: inline-block;
  float: left;
  clear: both;
  color: transparent;
  letter-spacing: -6.2px;
  height: 7px;
  line-height: 7px;
  white-space: nowrap;
  transform: scaleY(0);
  transition: 0.5s, opacity 1s;
}

.navigation {
	height:0vh;
	width:0vw;
	position: absolute;
	padding:35px;
	z-index:10;
	transition: 0.5s;
	padding-top:90px;
}

#toggle:checked ~ .navigation .nav-item {
  color:#57585a;
  letter-spacing: 0;
  font-size:1.2rem;
  height: 40px;
  line-height: 1.5;
  margin-top: 10px;
  opacity: 1;
  transform: scaleY(1);
  transition: 0.5s, opacity 0.1s;
  display:block;
}

#toggle:checked ~ .navigation .nav-item.green {
	/*background-color:#fdbc07;*/
	/*border-radius:4px;*/
	/*padding:0.2rem 0.9rem;*/
	color:#8ac544;
}

#toggle:checked ~ .navigation .nav-item:before {
    opacity: 0;
  }

#toggle:checked ~ .navigation {
	background:#fff;
	height:63vh;
	width: 90vw;
	transition: 0.5s;
	margin:-46px -20px;
  }

.toggle-container span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #57585a;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}


.toggle-container span:first-child
{
  transform-origin: 0% 0%;
}

.toggle-container span:nth-last-child(2)
{
  transform-origin: 100%;
  left:0;
  top:0;
	transition: 0.5s;
}

.toggle-container span:last-child
{
  transform-origin: 35% 100%;
  position: relative;
  left:0;
  top:0;
	transition: 0.5s;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#toggle:checked  ~ .toggle-container span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #57585a;
}

/*
 * But let's hide the middle one.
 */
#toggle:checked  ~ .toggle-container span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#toggle:checked ~ .toggle-container span:last-child {

  left:5px;
  top:-5px;
	transition: 0.5s;
}

/*
 * Ohyeah and the last one should go the other direction
 */
#toggle:checked  ~ .toggle-container span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
  top:-5px;
}

.margin-auto {
	margin:0 auto;
}

.myform button {
	width:100%;
}

.myform input::placeholder, .myform textarea::placeholder {
	color:#a7a7a7;
	font-size:1rem;
	font-weight:200;
	position: relative;
	top:2px;
}

.marbot0 {
	margin-bottom:0;
}

.benefits img {
	margin-bottom:5px;
	max-width: 35px;
}

.benefits2 p {
	font-size:1.5rem;
	max-width:200px;
	margin: 10px auto;
}

.accordion {
  list-style-type: none;
  background: #fefefe;
  border:none;
  border-top: 1px solid #e6e6e6;
  /*border-bottom: 0;*/
  border-radius: 0;
  margin-left: 0; 
}

.accordion {
    background-color: #fff;
    color: #979797;
    cursor: pointer;
    padding: 18px 20px;
    width: 100%;
    margin:5px auto;
    /*border: none;*/
    text-align: left;
    outline: none;
    font-size: 1.2rem;
    transition: 0.4s;
}

.acc-active {
	margin-bottom: 0;
}

.acc-active, .accordion:hover:before {
    /*background-color: #000;*/
    color: #33acdc;
    transition: 0.4s;
}
.acc-active, .accordion:hover {
    /*background-color: #000;*/
    color: #33acdc;
    transition: 0.4s;
}

.acc-active:before {
    content: "\2212";
    color: #33acdc;
}

.accordion:before {
    content: '\203A';
    color: #979797;
    font-weight: normal;
    float: right;
    font-size:1.8rem;
    margin-left: 20px;
    transition: 0.4s;
    transform:rotate(90deg);
    line-height: 1.5rem
}

.panel {
    padding: 0 18px;
    background-color: #fff;
    width: 100%;
    margin:0 auto;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.panel p {
  padding:20px;
    font-size:1rem;
}

.bg-service-1, .bg-service-2, .bg-service-3 {
	background-size:cover;
	padding:30px;
	text-align:center;
	position: relative;
		background-position: center;
		min-height: auto;
}

.bg-service-1 p, .bg-service-2 p, .bg-service-3 p {
	font-size:1rem;
	font-weight:300;
	margin-top:20px;
	padding:0 10px;
	text-align:center;
}

.bg-service-1 a, .bg-service-2 a, .bg-service-3 a {
	text-decoration: underline;
	font-size:1.1rem;
	padding:20px 20px;
}

.bg-service-1 {
	background-image: url('../img/ducted-heating-cooling.jpg');
}
.bg-service-2 {
	background-image: url('../img/ducted-heating-repair.jpg');
}
.bg-service-3 {
	background-image: url('../img/evaporative-cooling.jpg');
}

.process .row col-sm-4:last-child img {
	margin-right:20px;
}

img.tradesman  {
	position:absolute;
	bottom:0;
	/*min-height:200px;*/
	max-width:200%;
}

footer a {
	color:#fff;
	font-weight: 300;
	font-size:1.2rem;
}

footer h5 {
	font-size:1.7rem;
}

footer a.yellow {
	color:#fdbc07;
}

.thankyou-message{
	padding:10px;
	color:#fff;
	background:#1dee5d;
	font-size:1.5rem;
	margin:0;
	text-align:center;
}

p.process {
	background-color: #e7e7e7;
	padding:1.1rem 1.8rem;
	text-transform: uppercase;
}

p.process2 {
	padding:0.2rem 1.8rem;
}

a.active {
	color:#8ac544;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	width:100%;
}

#top {
	margin-top:70px;
}

@media screen and (min-width:40rem) {
	h1 {
		font-size:3.8rem;
	}

	.show-xs {
		display: none;
	}

	.hero-bg {
		height:750px;
		background-position: top right;
	}
	.benefits img {
		max-width: 100%;
		margin-bottom:0;
	}
	.bg-service-1, .bg-service-2, .bg-service-3 {
		background-position: top center;
		min-height:315px;
	}

	.bg-service-1 a, .bg-service-2 a, .bg-service-3 a {
		padding:40px 20px;
		position: absolute;
		bottom: 0;
		left:50%;
		transform: translateX(-50%);
	}

	.hero-bg .text-center {
		position: absolute;
		bottom: 10%;
		left:50%;
		transform:translateX(-50%);
	}

	h4 {
		font-size:1.4rem;
		margin-bottom:20px;
	}

	p {
		text-align:left;
		font-size:1.1rem;
	}

	h1 {
		background-color:transparent;
	}

	.recaptcha {
		position:relative;
		left:-15px;
	}
}

